body
	{
	margin: 0px;
	padding: 0px;
	outline: 0px;
	background: #FFFFFF;
	}

/* ********************************************* */

.pavetransp
	{
	margin: 2px 10px 2px 10px;
	padding:2px 10px 2px 10px;
	}

/* ********************************************* */

.btlink,
.btlink a,
.btlink a:link,
.btlink a:visited
	{
	height: 40px;
	line-height: 40px;
	width: 100%;
	color:#FFFFFF;
	font-size:14pt;
	font-weight: normal;
	font-style: normal;
	text-decoration:none;
	text-align:center;
	font-family: var(--font-texte);
	background: rgba(30, 122, 147, 0.30);
	display: block;
	} 
.btlink a:hover
	{
	height: 40px;
	/*	padding-top: 10px;	*/
	font-weight: normal;
	font-style: normal;
	text-decoration:none;
	text-align:center;
	background: rgba(30, 122, 147, 1);
	} 

.btlinkiti,
.btlinkiti a,
.btlinkiti a:link,
.btlinkiti a:visited
	{
	height: 30px;
	line-height: 30px;
	width: 100%;
	color:#FFFFFF;
	font-size:10pt;
	font-weight: normal;
	font-style: normal;
	text-decoration:none;
	text-align:center;
	font-family: var(--font-texte);
	background: rgba(30, 122, 147, 0.30);
	display: block;
	} 
.btlinkiti a:hover
	{
	height: 30px;
	/*	padding-top: 10px;	*/
	font-weight: normal;
	font-style: normal;
	text-decoration:none;
	text-align:center;
	background: rgba(30, 122, 147, 1);
	} 

.btlinkblanc,
.btlinkblanc a,
.btlinkblanc a:link,
.btlinkblanc a:visited
	{
	height: 40px;
	line-height: 40px;
	/*	padding-top: 10px;	*/
	color:#1e7a93;
	font-size:14pt;
	/*	line-height: 2em;	*/
	font-weight: normal;
	font-style: normal;
	text-decoration:none;
	text-align:center;
	font-family: var(--font-texte);
	background: rgba(255, 255, 255, 0.33);
	display: block;
	} 
.btlinkblanc a:hover
	{
	height: 40px;
	/*	padding-top: 10px;	*/
	font-weight: normal;
	font-style: normal;
	text-decoration:none;
	text-align:center;
	background: rgba(255, 255, 255, 1);
	} 

/* ********************************************* */

.btsubmit
	{
	height:40px;
	/*	width: 90%;	*/
	border: none;
	outline: none;
	cursor: pointer;
	font-size:16pt;
	font-weight: normal;
	text-decoration: none;
	text-align:center;
	color: #CBDB2F;
	border-radius: 17px;
	/*	box-shadow: 3px 7px 3px #000000;	*/
	background: #444444;
	background: -webkit-linear-gradient(top,#666666 0%,	#444444 100%);
	background: -ms-linear-gradient(top,	#666666 0%,	#444444 100%);
	background: -moz-linear-gradient(top,	#666666 0%,	#444444 100%);
	background: -o-linear-gradient(top,		#666666 0%,	#444444 100%);
	background: linear-gradient(to bottom,	#666666 0%,	#444444 100%);
	}

.btsubmit:hover
	{
	border: none;
	color: #CBDB2F;
	border: none;
	border-radius: 17px;
	background: #666666;
	background: -webkit-linear-gradient(top,#444444 0%,	#666666 100%);
	background: -ms-linear-gradient(top,	#444444 0%,	#666666 100%);
	background: -moz-linear-gradient(top,	#444444 0%,	#666666 100%);
	background: -o-linear-gradient(top,		#444444 0%,	#666666 100%);
	background: linear-gradient(to bottom,	#444444 0%,	#666666 100%);
	}

.btsubmit:active 
	{
	border: none;
	border-radius: 17px;
	background: #666666;
	background: -webkit-linear-gradient(top,#444444 0%,	#666666 100%);
	background: -ms-linear-gradient(top,	#444444 0%,	#666666 100%);
	background: -moz-linear-gradient(top,	#444444 0%,	#666666 100%);
	background: -o-linear-gradient(top,		#444444 0%,	#666666 100%);
	background: linear-gradient(to bottom,	#444444 0%,	#666666 100%);
	transform: translateY(4px);
	}

/* ********************************************* */

.btsubvert
	{
	height:40px;
	width: 100%;
	border: none;
	outline: none;
	cursor: pointer;
	font-size:14pt;
	font-weight: normal;
	text-decoration: none;
	text-align:center;
	color: #FFFFFF;
	/*	border-radius: 17px;	*/
	/*	background: #006633;	*/
	/*	background: rgba(0, 102, 51, 0.50);		*/
	background: rgba(30, 122, 147, 0.50);
	}

.btsubvert:hover
	{
	border: none;
	color: #FFFFFF;
	/*	border-radius: 17px;	*/
	/*	background: #006633;	*/
	/*	background: rgba(0, 102, 51, 1);		*/
	background: rgba(30, 122, 147, 1);
	}

.btsubvert:active 
	{
	border: none;
	/*	border-radius: 17px;	*/
	background: #1e7a93;
	transform: translateY(4px);
	}



.btsubvertsel
	{
	height:40px;
	width: 100%;
	border: none;
	outline: none;
	cursor: pointer;
	font-size:14pt;
	font-weight: normal;
	text-decoration: none;
	text-align:center;
	color: #FFFFFF;
	/*	border-radius: 17px;	*/
	/*	background: #006633;	*/
	/*	background: rgba(0, 102, 51, 0.50);		*/
	background: rgba(30, 122, 147, 1);
	}

.btsubvertsel:hover
	{
	border: none;
	color: #FFFFFF;
	/*	border-radius: 17px;	*/
	/*	background: #006633;	*/
	/*	background: rgba(0, 102, 51, 1);		*/
	background: rgba(30, 122, 147, 1);
	}

.btsubvertsel:active 
	{
	border: none;
	/*	border-radius: 17px;	*/
	background: #1e7a93;
	transform: translateY(4px);
	}

/* ********************************************* */

.btsubrouge
	{
	height:40px;
	width: 100%;
	border: none;
	outline: none;
	cursor: pointer;
	font-size:14pt;
	font-weight: normal;
	text-decoration: none;
	text-align:center;
	color: #FFFFFF;
	/*	border-radius: 17px;	*/
	/*	background: #990000;	*/
	background: rgba(153, 0, 0, 0.50);
	}

.btsubrouge:hover
	{
	border: none;
	color: #FFFFFF;
	/*	border-radius: 17px;	*/
	/*	background: #990000;	*/
	background: rgba(153, 0, 0, 1);
	}

.btsubrouge:active 
	{
	border: none;
	/*	border-radius: 17px;	*/
	background: #990000;
	transform: translateY(4px);
	}



.btsubfinal
	{
	height:35px;
	width: 90%;
	border: none;
	outline: none;
	cursor: pointer;
	font-size:12pt;
	font-weight: bold;
	text-decoration: none;
	text-align:center;
	color: #FFFFFF;
	border-radius: 17px;
	background: #E27C00;
	/*	background: -webkit-linear-gradient(top,#990000 0%,	#330000 100%);
	background: -ms-linear-gradient(top,	#990000 0%,	#330000 100%);
	background: -moz-linear-gradient(top,	#990000 0%,	#330000 100%);
	background: -o-linear-gradient(top,		#990000 0%,	#330000 100%);
	background: linear-gradient(to bottom,	#990000 0%,	#330000 100%);	*/
	}

.btsubfinal:hover
	{
	border: none;
	color: #FFFFFF;
	border-radius: 17px;
	background: #993300;
	/*	background: -webkit-linear-gradient(top,#330000 0%,	#990000 100%);
	background: -ms-linear-gradient(top,	#330000 0%,	#990000 100%);
	background: -moz-linear-gradient(top,	#330000 0%,	#990000 100%);
	background: -o-linear-gradient(top,		#330000 0%,	#990000 100%);
	background: linear-gradient(to bottom,	#330000 0%,	#990000 100%);	*/
	}

.btsubfinal:active 
	{
	border: none;
	color: #FFFFFF;
	border-radius: 17px;
	background: #993300;
	/*	background: -webkit-linear-gradient(top,#330000 0%,	#990000 100%);
	background: -ms-linear-gradient(top,	#330000 0%,	#990000 100%);
	background: -moz-linear-gradient(top,	#330000 0%,	#990000 100%);
	background: -o-linear-gradient(top,		#330000 0%,	#990000 100%);
	background: linear-gradient(to bottom,	#330000 0%,	#990000 100%);	*/
	transform: translateY(4px);
	}

/* ********************************************* */

.btsubblanc
	{
	height:40px;
	width: 100%;
	border: none;
	outline: none;
	cursor: pointer;
	font-size:14pt;
	font-weight: normal;
	text-decoration: none;
	text-align:center;
	color: #000000;
	/*	border-radius: 17px;	*/
	background: #FFFFFF;
	/*	background: rgba(184, 184, 184, 0.50);	*/
	}

.btsubblanc:hover
	{
	border: none;
	color: #000000;
	/*	border-radius: 17px;	*/
	background: #d2e4e9;
	/*	background: rgba(184, 184, 184, 1);	*/
	}

.btsubblanc:active 
	{
	border: none;
	/*	border-radius: 17px;	*/
	background: #FFFFFF;
	transform: translateY(4px);
	}

/* ********************************************* */

.premier
	{
	margin-left: 10px;
	}

.dernier
	{
	margin-right: 10px;
	}

.droite
	{
	text-align:right;
	}

.droitelib
	{
	text-align:right;
	padding-right: 15px;
	}

.centre
	{
	text-align:center;
	}

.gauche
	{
	text-align:left;
	}

.haut
	{
	vertical-align:top;
	}

.milieu
	{
	vertical-align:middle;
	}

.bas
	{
	vertical-align:bottom;
	}

.justine
	{
	text-align:justify;
	}

.bary
	{
	width: 100%;
	vertical-align:middle;
	text-align:center;
	}

.marge
	{
	margin: 5px 5px 5px 5px;
	padding:10px 15px 10px 15px;
	}

.margoriz
	{
	margin-left: 5px;
	margin-right: 5px;
	padding-left: 5px;
	padding-right: 5px;
	}

.marginput
	{
	padding-top: 4px;
	padding-left: 5px;
	padding-right: 5px;
	}

.marge2
	{
	margin: 15px 10px 15px 10px;
	}

.imgfloatl
	{
	float:left;
	margin:0 10px 0 0;
	}

.imgfloatr
	{
	float:right;
	margin:0 0 0 10px;
	}

/* ********************************************* */

.standard
	{
	font-family: var(--font-texte);
	font-weight:normal;
	text-align:left;
	font-size:10pt;
	line-height: 100%;
	}

.titcol a,
.titcol
	{
	font-size:10pt;
	color:#FFFFFF;
	font-weight:bold;
	text-align:center;
	background: #CC0000;
	}
.titcol a:hover
	{
	font-size:10pt;
	color:#FFFFFF;
	font-weight:bold;
	text-align:center;
	background: #CC0000;
	text-decoration:underline;
	}

.titprod
	{
	font-size:16pt;
	color:#0033FF;
	}

.black
	{
	font-weight:bold;
	color:#000000;
	}

.red
	{
	font-weight:bold;
	color:#990000;
	}

.mandatory
	{
	font-weight:bold;
	color:#FF0000;
	}

.mandalegende
	{
	font-size:10pt;
	font-weight:bold;
	color:#FFFF00;
	}

.moyen
	{
	font-size:10pt;
	}

.petit
	{
	font-size:8pt;
	line-height : 20px;
	}

.minus
	{
	font-size:6pt;
	}

.titre
	{
	color:#DCDCDC;
	font-size:12pt;
	font-weight:normal;
	font-style: normal;
	/*	text-transform: uppercase;	*/
	}

.titre2
	{
	font-size: 1em;
	font-weight:bold;
	font-style: normal;
	color:#990000;
	}

.titreHS
	{
	color:#CBDB2F;
	font-size:14pt;
	font-weight:normal;
	font-style: normal;
	/*	text-shadow: 2px 2px 3px rgba(0,0,0,1);	*/
	}

.titreBS
	{
	color:#FFFFFF;
	font-size:14pt;
	font-weight:normal;
	font-style: normal;
	/*	text-shadow: 2px 2px 3px rgba(0,0,0,1);	*/
	}

.texteHS
	{
	color:#CBDB2F;
	font-weight:normal;
	font-style: normal;
	/*	text-shadow: 2px 2px 3px rgba(0,0,0,1);	*/
	}

.texteBS
	{
	color:#FFFFFF;
	font-weight:normal;
	font-style: normal;
	/*	text-shadow: 2px 2px 3px rgba(0,0,0,1);	*/
	}

.green
	{
	color:#CBDB2F;
	font-weight:normal;
	font-style: normal;
	/*	text-shadow: 2px 2px 3px rgba(0,0,0,1);	*/
	}

.msgOKold
	{
	text-align:center;
	color:#66ff66;
	font-size:16pt;
	font-weight:bold;
	/*	text-shadow: 0px 0px 5px rgba(24,59,78,1);	*/
	}

.msgERold
	{
	text-align:center;
	color:#ff66ff;
	font-size:16pt;
	font-weight:bold;
	/*	text-shadow: 0px 0px 5px rgba(24,59,78,1);	*/
	}

.msgOK
	{
	text-align:center;
	color:#009900;
	font-size:16pt;
	font-weight:bold;
	/*	text-shadow: 0px 0px 5px rgba(24,59,78,1);	*/
	}

.msgER
	{
	text-align:center;
	color:#990000;
	font-size:16pt;
	font-weight:bold;
	/*	text-shadow: 0px 0px 5px rgba(24,59,78,1);	*/
	}

.msgNB
	{
	text-align:center;
	color:#FFFFFF;
	font-size:14pt;
	font-weight:normal;
	/*	text-shadow: 0px 0px 5px rgba(24,59,78,1);	*/
	}	

.etoile
	{
	vertical-align:middle;
	text-align:center;
	color:#FF0000;
	font-weight:bold;
	font-size:12pt;
	}


/* ********************************************* */

input[type=text], select, textarea, input[type=password]
	{
	/*	width: 98%;
	padding: 2px;	*/
	width: 100%;
	padding: 4px 0px 4px 0px;
	margin-bottom: 10px;
	border: 1px solid #ccc;
	border-radius: 5px;
	box-sizing: border-box;
	resize: vertical;
	}

input.special
	{
	background: #e5ff1a;
	}

table
	{
	margin: auto;
	border-collapse: collapse;
	}

td
	{
	text-align:left;
	vertical-align:top;
	border: 0px;
	padding: 0px;
	}



img
	{ 
	border:0;
	width: 100%;
	}





#puce > ul
	{
	padding: 0px 0px 0px 30px;
	}

#puce > ul > li
	{
	display: list-item;
	list-style-image: url(../images/puce.png);
	}

.sticky
	{
	z-index: 9;
	position: -webkit-sticky; /* Safari */
	position: sticky;
	top: 0;
	}

.video-responsive { overflow:hidden; padding-bottom:56.25%; position:relative; height:0;}

.video-responsive iframe { left:0; top:0; height:100%; width:100%; position:absolute;}

